.green #slatenav{
	position:relative;
	display:block;
	height:42px;
	font-size:12px;
	font-weight:bold;
	background:transparent url(images/greenslate_background.gif) repeat-x top left;
	font-family:Arial, Verdana, Helvitica, sans-serif;
	text-transform:uppercase;
	width: auto;
	float: right;
}
.green #slatenav ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.green #slatenav ul li{display:block;float:left;margin:0 1px 0 0;}
.green #slatenav ul li a{
	display:block;
	float:left;
	color:#EEFFDF;
	text-decoration:none;
	padding:14px 21px 0;
	height:28px;
}
.green #slatenav ul li a:hover,
.green #slatenav ul li a.current{color:#fff;background:transparent url(images/greenslate_backgroundOVER.gif) no-repeat top center;}
